@import url('core_files/reset.css');
@import url('core_files/forms.css');
@import url('../plugins/colorbox/colorbox.css');
@import url('core.css');

.strong { font-weight: bold;   }
.italic { font-style:  italic; }
.normal { font-weight: normal; }

.underline { text-decoration: underline; }
.no-underline { text-decoration: none; }
.center { text-align: center; }
.hidden { display: none; }


.col-right { float: right !important; }
.col-left  { float: left !important; }
.col-last  { clear: right; }
.col-first { clear: left; }
.right-8 { margin-right: 8px; }
.bottom-8 { margin-bottom: 8px; }
.bottom-30 { margin-bottom: 30px; }

.margined { margin: 8px !important; }

.flasherror {
	color: #C00000;
	padding: 10px;
	border: 1px solid #C00000;
}

.red { color: #f00; }
.blue { color: #254B6F; }
/*.gray { color: #909090; }*/
.green{color:#47894D}
.light-gray{color: #909090;}
.gray{color:#333333}
.med-gray{color:#666666}

.bgcolor{background-color:#F2F2F2}

.block{display:block}
.indent {text-indent:-99999em}
.both{clear:both}

body {
    background: url("/images/core/body-bg-tiles.jpg");
    font-family: Arial, Arial, Helvetica, sans-serif; 
}

#wrapper { float: left; width: 100%; }

.container {
    margin: 0px auto 0px;
    width: 940px;
    margin-bottom: 30px !important;
}

/* ======================================================== HEADER */
#header {
    float: left;
    background-image: url("/images/core/header-bg.png");
    background-position: -11px top;
    background-repeat: no-repeat;
    width: 940px;
}

#header-logo, #header-logo a, #header-logo a img {
    width: 595px;
    height: 116px;
    margin: 0px 0px 0px -0px;
    border: none;
}

#navs {
    float: left;
    height: 86px;
    /*margin: 0px 0px 8px 0px;*/
}

#navs a.nav {
    display: inline-block;
    height: 43px;
}

#nav-index {
    background-image: url("/images/navigation/nav-home.jpg");
    width: 95px;
}

#nav-aboutus {
    background-image: url("/images/navigation/nav-about_us.jpg");
    width: 112px;
}

#nav-kennels {
    background-image: url("/images/navigation/nav-dogs.jpg");
    width: 83px;
}

#nav-faq {
    background-image: url("/images/navigation/nav-faqs.jpg");
    width: 77px;
	text-indent:-9999px;
	overflow:hidden;
}

#nav-cattery {
    background-image: url("/images/navigation/nav-cats.jpg");
    width: 73px;
}

#nav-services {
    background-image: url("/images/navigation/nav-other_services.jpg");
    width: 172px;
}

#nav-contactus {
    background-image: url("/images/navigation/nav-contact.jpg");
    width: 118px;
}

#navs a.nav:hover {
    background-position: center bottom;
}

#p-index #nav-index,
#p-aboutus #nav-aboutus,
#p-kennels #nav-kennels,
#p-cattery #nav-cattery,
#p-faq #nav-faq,
#p-services #nav-services,
#p-service #nav-services,
#p-contactus #nav-contactus
{
    background-position: center bottom;
}


#banner, #banner img {
    float: left;
    width: 940px;
    height: 292px;
    background-color: #ffffff;
	z-index: -1;
}

#ctas {
    float: left;
    width: 940px;
    height: 181px;
    background-color: #ffffff;
    display: none;
}

#p-index #primary {
	display:none;
}

#p-index #ctas {
    display: block;
}

#p-index #navs{height:51px}

#ctas li, #ctas li a {
    display: inline-block;
	background-repeat:no-repeat;
}

#ctas li a:hover{
	border:none
}
/*
#row-1 {
    height: 171px;
}

#ctas .row1 {
    height: 171px;
}*/

#ctas .row2 {
    height: 46px;
}

#cta-cats,
#cta-services,
#cta-cattery_rates,
#cta-contactus 
{
    width: 314px;
}

#cta-dogs,
#cta-kennel_rates {
    width: 312px;
}

#cta-dogs {
    background-image: url("../images/new-may2011/CTA-kennels.png");
    height:174px;
    
}

#cta-cats {
    background-image: url("../images/new-may2011/CTA-cattery.png");
    height:174px;
}

#cta-services {
    background-image: url("../images/new-may2011/CTA-booknow.png");
    height:174px;
}

#cta-kennel_rates {
    background-image: url("/images/ctas/cta-kennel-bookings.jpg");
}

#cta-cattery_rates {
    background-image: url("/images/ctas/cta-cattery-bookings.jpg");
}

#cta-contactus {
    background-image: url("/images/ctas/cta-general-enquiries.jpg");
}

#ctas .row1:hover, #ctas .row2:hover {
    background-position: center bottom;
}

/* ======================================================== CONTENT */
#content {
    float: left;
    clear: both;
    width: 100%;
/*    background-image: url("/images/core/content-bg.jpg");*/
/*    background-repeat: repeat-x;*/
/*    background-color: #E4EDF4;*/
	background-color: #FAFBFD
}

#primary, #secondary {
    margin-top: 20px !important;
    margin-bottom: 20px !important;
    min-height: 220px;
}

/* CONTENT - Primary  */
#primary {
    float: left;
    width: 95%;
    margin: 0px 20px 0px 20px;
    font-size: 12px;
   
}

#primary * a, #primary * a img {
	border: none;
}

#primary h1 { font-size: 24px; color: #254B6F; }
#primary h2 { font-size: 21px; color: #254B6F; }
#primary h3 { font-size: 18px; color: #254B6F; }
#primary h4 { font-size: 15px; color: #254B6F; }
#primary h5{ font-size: 13px; color: #254B6F; }

#primary p {
    line-height: 18px;
}

#p-contactus #primary {
    width: 905px;
}

#dog-disclaimer {
    margin: 10px 0px 0px 0px;
    line-height: 18px;
}

#subpage-image {
	float: left;
}

    #subpage-image ul {
		width: 120px;    	
    }
	
#subpage-context {
	float: right;
}

    #subpage-links ul li {
    	height:26px;
	
		margin:2px 0;
    }

    #subpage-links ul li a {
		float: left;
		height:26px;
		text-decoration: none;
    }
	
	#subpage-links ul li a:hover {
		text-decoration: underline;
	}



#subpage-links ul li a#dog-rates { background-image:url("/images/buttons/btn-checkout-dog-rates.jpg"); width:237px;}

#subpage-links ul li a#cat-dog { background-image:url("/images/buttons/got-a-dog-cat.jpg"); width:237px;}

#subpage-links ul li a#dog-info { background-image:url("/images/buttons/require-dog-info.jpg"); width:237px;}

#subpage-links ul li a#question { background-image:url("/images/buttons/btn-hav-a-question.jpg"); width:267px;}

#subpage-links ul li a#contact { background-image:url("/images/buttons/btn-contact-us-now.jpg"); width:237px;}

#rates {
    /* display: block; */
    clear: both;
}

#rates h3 {
    border-bottom: dotted 1px #8EB0CF;
}

.rate-table {
    margin: 20px auto 10px;
    border: dotted 1px #C2DAEF;
    background-color: #f5f5f5;
}


/*#p-contactus .rate-table {
    width: 800px;
}*/

.rate-table td {
    padding: 3px 0px 3px 0px;
    color: #254D70;
}

.rate-table h5.theader {
    padding: 0px !important;
}

.rate-table .thead_col {
    background-color: #254B6F;
    color: #eeeeee;
}

.rate-table .thead_row {
    background-color: #438749;
    color: #eeeeee;
}

.margin-btm-none {
    margin-bottom: 0 !important;
}
#inner-table table{margin: 0;}
#rate-name table, #rate-one table, #rate-two table{
    border: none;
}
#rate-name{width: 26%;}
#rate-one{width: 37%;}
#rate-two{width: 37%;}

/* OTHER SERVICES */
#services-list {
    float: left;
}

#services-list li {
    margin-bottom: 20px;
}

#p-services .service-img {
    width: 100px;
    height: 100px;
}

.service-context{
    margin-left: 15px;
    line-height: 18px;
}
#p-services .service-context {width: 440px;}
#p-service .service-context {width: 340px;}

/* FAQs */

.faq-context {
	margin-bottom: 20px;
}

	.faq-title {
		margin-bottom: 10px;
		cursor: pointer;
	}

	.faq-subtitle {
		margin-top: 30px;
		margin-bottom: 18px;
		padding-bottom: 8px;
		font-size: 16px;
		font-weight: bold;
		color: #398306;
		border-bottom: solid 1px #A8CF8E;
	}

    .cat-name{
        float:left;
        width: 651px
    }


    .faq-subtitle a{
        text-decoration: none;
        color: #254B6F
    }

    .faq-subtitle a:hover{
        text-decoration: underline
    }

/* accordion */

    .ui-accordion-header,
    .ui-accordion-content{
        background: none !important;
        border: 0 !important;
        font: 12px Arial,Arial,Helvetica,sans-serif
    }

    .ui-accordion-header a{
        color: #254B6F;
        font-size: 13px;
        font-weight: bold
    }

	
/* CONTACT US */
#p-contactus #full-contact {
    float: left;
    line-height: 15px;
    width: 375px;
    margin: 0px 0px 20px 0px;
}

#enquiry_form {
    float: left;
    width: 380px;
    margin-right: 12px;
}

#enquiry_form ul li .pet-input {
    width: 180px !important;
}

#enquiry_form ul li .pet-label {
    width: 150px !important;
}

/* CONTENT - Secondary */
#secondary {
    float: right;
    width: 300px;
    margin: 0px 20px 0px 0px;
}

#p-contactus #secondary {
    display: none;
}   

#google-map {
    background-image: url("/images/core/googlemap-bg.jpg");
    width: 292px;
    height: 232px;
    padding-top: 15px;
}

/* ======================================================== FOOTER */
#footer { 
    float: left;
    width: 100%;
    height: 95px;
    background-color: #29537B;
    margin-bottom: 30px;
}

#footer * {
    color: #ffffff;
    font-size: 11px;
}

#wf-logo, #fnavs {
    margin-top: 30px !important;
}

#wf-logo {
    float: right;
    margin: 0px 20px 0px 0px;
}

#fnavs {
    float: left;
    width: 650px;
    margin: 0px 0px 0px 20px;
}

#fnavs #first {
    margin-left: 20px !important;
}

#fnavs .fnav {
    text-decoration: none;
}

#fnavs .fnav:hover {
    color: #F1C996;
}

#footer-copyright {
    display: block;
    clear: both;
    height: 13px;
    margin: 0px 0px 0px 20px;
    padding-bottom: 3px;
}

/* ======================================================== GOOGLE MAP */
.googlemap-fake { 
    height: 166px; 
    width: 254px;
    margin: 0px auto;
    cursor: pointer;
}

.googlemap {
    width: 462px;
    height: 301px;
    border: solid 3px #628BAF;
}

.googlemap span { display: block; margin-bottom: 3px; text-align: center; }

/* ======================================================== BREADCRUMBS */
#bcrumbs {
	background-color:#EDEDED;
	width: 917px;
	height:31px;
	border-bottom: 1px solid #E5E5E5;
	padding-top:12px;padding-left:23px
}

#bcrumbs ul li{
	padding: 0 5px
}

#bcrumbs ul li a, #bcrumbs ul li {
	text-decoration: none;
	font-weight:bold;
	text-transform: uppercase;
	color: #254B6F;
}

	a#b-home{
		background: url(../images/new-may2011/bread-home.png) no-repeat; 
		height:15px;
		
	}

#bcrumbs ul li{
	background: url(../images/new-may2011/bread-arrow.png) no-repeat right 0; 
	padding-left:15px;
	height:15px;
	line-height: 14px
}

#bcrumbs ul li.first{
	padding-left:0
}


#bcrumbs ul li.last{
	background-image: none;
	font-size: 11px;
	color:#909090;
}

#bcrumbs ul li.mid{
	font-size: 11px
}

#bcrumbs ul li.mid a{
	margin-right:15px
}

#bcrumbs ul li span{
	
	margin-left:28px;

}

/* ======================================================== GALLERY, ABOUT GALLERY */
	
div.gallery{	
	height:310px;
	padding-left:16px	
}


	div.first{
		width:500px;
		height:281px;
		border:10px solid #EDEDED;
		margin-right:44px
	}

	div.second{
		width:281px;
		height:281px;
		border:10px solid #EDEDED;
		background-color:#EDEDED;		
	}

	ul.thumbs{
		
	}

	ul.thumbs li a{
		display:block;
		padding:3px 3px 2px 3px
	}

div.buttons{
	position:relative;
	left:11px;
	top:5px
	
}


	a#btn-enquire{
		background: url('../images/new-may2011/btn-enquire.png') no-repeat; height:19px;width:99px;
	}

	a#btn-submit{
		background: url('../images/new-may2011/btn-booknow.png') no-repeat; height:19px;width:113px;
	}

		a#btn-enquire:hover, a#btn-submit:hover{
		background-position: 0 bottom
	}

	.inner{padding-left:20px}

	.left{width:710px; min-height:250px;}

	.left-content{padding:0 20px 0 0}

	#p-aboutus .border{margin-top:52px}

	#p-faq .border{margin-top:4px}

	.border{background: url(../images/new-may2011/dotline-vert.png) repeat-y left 0; height:140px; margin-top:46px}
	
	.right{width: 160px}

	ul.pdfs li{margin:0 0 10px 20px}

	ul.pdfs li a{background: url('/images/pdf-icon.png') no-repeat; width:113px; height:30px; padding-left:35px; color:#254B6F;}
	ul.pdfs li a:hover {text-decoration:none;}

	ul.pdfs li a:hover{background-position:0 bottom}

	ul.gallery{margin-left:16px !important; width:882px}

	ul.gallery li{padding:0 10px 10px 0}

	ul.gallery li a{display:block}

/* ======================================================== CONTACT US */
#p-contactus #bcrumbs{
	background-color:#FFF
}

#p-contactus #navs{
	height:45px
}

#p-contactus .left{
	width:393px;
	
}

#p-contactus .left-content{
	
}

#p-contactus .right{
	width:469px;
	

}

#p-contactus .border{
	background: url(../images/new-may2011/dotline-vert.png) repeat-y right 0;height:362px
}

#p-contactus .left-content{
	padding: 0 36px 0 0
}

div#full-contact{
	background-color:#EDEDED;	
	border: 1px solid #E5E5E5;
	width: 331px !important;
	height: 220px;
	padding: 10px 0 0 20px
}

div#full-contact h4{
	
}

	div#full-contact a{color: #254B6F}

	a#enquire{background: url('../images/new-may2011/btn-enquire.png') no-repeat; height:30px;width:113px; }

	a#enquire:hover{background-position: 0 bottom}

	div.contact-content{
		padding-left:20px
	}

	table.opening{
		margin-top:10px
	}

	table.admission{
		margin-top:20px
	}

	table.opening tr td{
		padding:5px 20px 5px 15px;
		
	}

	table.opening tr td.last{
	padding-left:20px;
		padding-right:5px
	}
/* ======================================================== FAQ */

	h5.faq-title{line-height:1.7}

	div.faq-title a {
		text-decoration:none; 
		font-weight:bold;
		color:#254B6F
	}

	.bottom{width:715px;}

/* ======================================================== POPUP ENQUIRY */

	#popup_enquire{background-color:#FFF; width:545px; height:638px;	font-size: 12px;	padding:40px 0 0 20px	}

	#popup_enquire h1{margin-bottom:30px}
	
	.baseform label{font-weight:bold;color:#3C5A85;width:120px !important}

	.baseform select{width:228px}

	.baseform label.error{width:200px !important; margin-left:138px !important}

	.baseform label.product{color:#4A4A4A;margin-left:12px}

	.baseform span.product{margin-left:12px}

	.baseform input[type=text], .popup-form .baseform textarea{
		background-color:#F4F4F4;
		color:#333333;
		width:242px; 		 
		border: 1px solid #D3D3D3; 
		padding: 8px 4px;}

	.popup-form .baseform textarea{height:160px;margin-left:12px}

	.baseform div{margin-bottom:10px}

	.popup{padding-left:25px}

/* ======================================================== BOOK NOW */

	#booking_form{*margin-bottom:20px}

	div.heading{padding-bottom:5px;margin-left:10px}
	

	div.line, div.long-line{ background: url(../images/new-may2011/dotline-horiz.png) repeat-x 0 bottom; width:649px;margin-left:23px}

	div.long-line{width:850px}

	div.heading{}

	span.title{ font-size: 16px}

	#p-booking div.sub-container a{color:#29537A; }

	#p-booking div.sub-container a:hover{text-decoration:none}

	#p-booking h4, .green{font-size: 14px; color:#47894D; margin-bottom:10px}

	#p-booking div.sub-container ul{margin-bottom:5px}

	#p-booking div.left{float:left;width:287px}

		.two-col li{}

		.two-col label.details{float:left;line-height:26px;width:78px}

		.two-col label.current{float:left;line-height:26px;width:155px}

		.two-col .gen-label{margin-right:8px;}

		.two-col .label-speyed{margin-right:40px;}

		.two-col input[type="radio"]{position:relative;top:2px}

		.three-col ul li.second-col{padding-right:20px}

		.three-col label{float:left;font-weight:bold; width:86px; line-height:26px}

		.three-col input{float:left}

		.three-col ul li.nopad{padding-right:0 !important}

		.three-col ul li.title label {width:23px}

		.three-col ul li.postcode label {width:62px}

		
		.span-transport{position:relative;top:-3px;left:8px;font-size:12px; width:23px;}

		.label-transport {float:left; line-height:17px;font-size:12px; margin-right:8px; }

		.last-col ul li{width:300px;}

		.last-col label{float:left;width:108px;line-height:26px}


		.subtitle{margin-top:10px}

			#p-kennels #btn-submit, #p-aboutus #btn-submit{margin:0 !important}

			#btn-submit{cursor:pointer;height:30px;overflow:hidden;width:113px;margin:18px 0 0 23px}
	
			#btn-submit:hover input.submit{margin-top:-30px;}

		#booking_pickup_postcode{margin-right:78px}

        input#booking_title{margin-left: 50px !important}
		
	div.sub-container ul{margin-left:12px !important; width:670px}

	div.sub-container{padding-bottom:10px}

	div.sub{padding-top:10px}

	div.sub-container ul li{padding-right:15px}

	div.sub-container ul li.other{padding-top:5px}

    div.sub-container ul li.enquire{padding-left:23px}

	div.sub-container ul li.other a{margin-left:5px}
	
	ul.calendar li input, input[type="text"], select#pet_pet_type, select.pet_pet_breed, textarea#booking_comments{margin-left:10px; border:1px solid #E0E0E0; background-color:#ECECEC; padding:4px 4px 4px 2px}

    .ui-widget-header .ui-icon {
        background-image: url("../images/ui-icons_222222_256x240.png");
    }

	textarea#booking_comments{margin-bottom:5px}

	select#pet_pet_type, select.pet_pet_breed{width:99px}

		.arrow{background: url('../images/core/button.jpg') no-repeat 100px 6px; }

		#btn-add{cursor:pointer;height:30px;overflow:hidden;width:113px;margin-bottom:5px}
	
		#btn-add:hover input.submit{margin-top:-30px;}

ul.imgs li{margin-right:5px}	
		
em {color:red;}
.contact_book {margin:0 !important;float:left !important;height:30px !important;}
.contact_enquire {margin:0 15px 0 0 !important;float:left !important;}
.faq_book{height:30px !important;}
.faq_pdf {padding-bottom:20px; display:block;}
a.faq_pdf:link, a.faq_pdf:hover {color:#254B6F;}

h5.faq-title a{text-decoration: none;
font-weight: bold;
color: #254B6F;}

h5.title_trigger_inner a{color: #3C7D42;}



.add_pets {display:block; width:113px; height:60px; background:url(/images/new-may2011/btn-add.png) no-repeat; text-indent:-9999em;}
.add_pets:hover {background-position:0 -30px;}

#trans-details-pickup {
	float: left;
	width: 50%;
}

#trans-details-delivery {
	float: left;
	width: 50%;
}

#trans-details-clear {
	clear: both;
}

#trans-details-heading {
	clear: both;
	margin-bottom: 10px;
}
